Debian Bug report logs - #645236
RFP: tangaza -- Mobile phone-based group messaging system.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ian Lawrence <debs@ianlawrence.info>

Date: Thu, 13 Oct 2011 18:21:02 UTC

Severity: wishlist

Merged with 645243

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#645236; Package wnpp. (Thu, 13 Oct 2011 18:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ian Lawrence <debs@ianlawrence.info>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 13 Oct 2011 18:21:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ian Lawrence <debs@ianlawrence.info>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Date: Thu, 13 Oct 2011 13:23:35 -0400
Package: wnpp
Severity: wishlist
Owner: Ian Lawrence <debs@ianlawrence.info>


* Package name    : Tangaza
  Version         : 1.0.0
  Upstream Author : Jonathan Ledlie <jonathan.ledlie@nokia.com>, Billy Odero <billyx5@gmail.com>
* URL             : https://github.com/tangaza/Tangaza
* License         : AGPL
  Programming Lang: Perl, Python, Asterisk
  Description     : Mobile phone-based group messaging system.

Tangaza, "announce" in Swahili, is a mobile phone based messaging system designed to enable low cost group communication.  Through the use of missed calls, a basic SMS command set and concise touch tone menu, Tangaza is designed to enable affordable spoken communication among flexible group of users. Regular users use SMS and an IVR to communicate through Tangaza; a Web-enabled administrative interface is also available. Tangaza is entirely server-based: any person with a basic mobile phone can use it.

Tangaza will be packaged by the Debian VOIP packaging team (pkg-voip)




Changed Bug title to 'ITP: tangaza -- Mobile phone-based group messaging system' from '(no subject)' Request was from Gergely Nagy <algernon@madhouse-project.org> to control@bugs.debian.org. (Thu, 13 Oct 2011 18:27:17 GMT) Full text and rfc822 format available.

Forcibly Merged 645236 645243. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Thu, 13 Oct 2011 19:54:02 GMT) Full text and rfc822 format available.

Merged 645236 645243. Request was from Tzafrir Cohen <tzafrir@debian.org> to control@bugs.debian.org. (Sun, 16 Oct 2011 13:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: tangaza -- Mobile phone-based group messaging system.' from 'ITP: tangaza -- Mobile phone-based group messaging system' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:12:53 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ian Lawrence <debs@ianlawrence.info>:
Bug#645236; Package wnpp. (Mon, 27 May 2013 14:17:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ian Lawrence <debs@ianlawrence.info>. (Mon, 27 May 2013 14:17:04 GMT) Full text and rfc822 format available.

Message #18 received at 645236@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 645236@bugs.debian.org
Cc: control@bugs.debian.org
Subject: tangaza: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 645236 RFP: tangaza -- Mobile phone-based group messaging system.
noowner 645236
tag 645236 - pending
thanks

Hi,

This is an automatic email to change the status of tangaza back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting tangaza, please send a mail to
<control@bugs.debian.org> with:

 retitle 645236 ITP: tangaza -- Mobile phone-based group messaging system.
 owner 645236 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <645236@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: tangaza -- Mobile phone-based group messaging system.' from 'ITP: tangaza -- Mobile phone-based group messaging system.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:27:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ian Lawrence <debs@ianlawrence.info>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:27:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:00:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.